## org.hibernate.internal.jaxb.mapping.orm
Class JaxbLob

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.orm.JaxbLob

    public class JaxbLob

extends Object

Constructor Summary
`JaxbLob()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JaxbLob

    public JaxbLob()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.